Gentoo Archives: gentoo-pr

From: theruck <theruck@××××××.sk>
To: gentoo-pr@l.g.o
Subject: [gentoo-pr] !!! invalid binary package
Date: Wed, 04 Feb 2004 20:24:49
Message-Id: 200402042126.17553.theruck@victim.sk
hi there can anybody tell me how to solve the 
"!!! invalid binary package"
error on packages from the second livecd of GRP instal for Pentium3?

theruck

--
gentoo-pr@g.o mailing list

Replies

Subject Author
Re: [gentoo-pr] !!! invalid binary package Kurt Lieber <klieber@g.o>